[MESSAGE DETAILS]
messageType="purchase questions"
messageFace="spr_AI_trent_face"
maxDialNum=0
messageAmount=3
read=1
maxOptNum=3
q1Price=5000
q2Price=2000
maxAns1Num=1
maxAns2Num=1
drawAnswer=0
myQ=-1

myMessageOpt0="Which plot are you interested in?"
myMessageOpt1="Plot 1 - $5000"
myMessageOpt2="Plot 2 - $2000"
myMessageOpt3="Nevermind..."

myMessageAns10="Good choice."
myMessageAns11="Let's get you sorted out."

myMessageAns20="Wow, I did not see that coming..."
myMessageAns21="Let's get your land."